search cancel

Websphere support version for Advanced Authentication

book

Article ID: 255846

calendar_today

Updated On:

Products

CA Risk Authentication

Issue/Introduction

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/advanced-authentication/9-1/release-notes-9-1/platform-support-matrix.html

This page lists IBM WebSphere 8.5.5, 9.0, and 9.0.5.4 as supported; IBM has now released up to Fix pack 14 (9.0.5.14) IBM WebSphere vulnerabilities have been identified and a fix pack will be applied Is IBM WebSphere with Fix pack 14 supported?

Environment

Release : 9.1

Resolution

IBM WebSphere Fix pack 14 (9.0.5.14) is a minor version upgrade from 9.0.5.4 and should be supported by Broadcom. Recommendation is that please test this in lower environment first and make sure it is working fine, if any issues found please reach out to Advanced Authentication support by opening a case.

Additional Information

Platform Support Matrix for Advanced Authentication